@charset "utf-8";
/*===MENUのcssここから===*/
main {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 65px;
}
body {
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  color: #000000;
  line-height: 1;
  background-color: #ffffff;
}
img, video {
  max-width: 100%;
}
h1 {
  font-family: "Darumadrop One", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 3em;
  text-align: center;
  position: absolute;
  top: 80px;
  right: 42px;
}
h2 {
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 25px;
  margin-bottom: 30px;
  padding-top: 30px;
  text-align: center;
}
.top-img {
  width: 100vw;
  position: relative;
	margin-bottom: 60px;
}
.donut-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  column-gap: 20px;
  row-gap: 40px;
}
.donut-list li {
  text-align: center;
  position: relative;
}
.donut-list img {
  transition-duration: 0.25s;
  width: 100%;
}
.donut-list a {
  display: block;
  width: 160px;
  margin: 0 auto;
}
.donut-list img:hover {
  transform: scale(1.1);
}

.new {
  position: absolute;
  top: -7px;
  right: 0px;
  left: -124px;
  font-size: 18px;
  color: #EB070A;
  font-weight: normal;
}
.donut-list dt {
  margin-top: 20px;
}
.donut-list dd {
  margin-top: 10px;
}
.wrapper {
  margin-bottom: 80px;
}
/*===MENUのcssここまで===*/
/*=====tabの形状======*/
.tab {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  margin-left: 20px;
  margin-right: 20px;
}
.tab img {
  width: 15%;
	margin-left: 3px;
}
.sub-title {
  display: flex;
  justify-content: center;
  align-items: center;
}
.tab li a {
  background: #ddd;
  margin: 0 10px;
  border: 1px solid #E886DE;
  border-radius: 50px;
  text-align: center;
  width: 8rem;
	height: 40px;

}
.drink{
	margin-bottom: 11px;
	margin-left: 5px;
}
/*liにactiveクラスがついた時の形状*/
.tab li.active a {
  background: #fff;
}
/*エリアの表示非表示と形状*/
.area {
  display: none; /*はじめは非表示*/
  opacity: 0; /*透過0*/
  background: #fff;
  margin: 0 20px;
}
/*areaにis-activeというクラスがついた時の形状*/
.area.is-active {
  display: block; /*表示*/
  animation-name: displayAnime; /*ふわっと表示させるためのアニメーション*/
  animation-duration: 2s;
  animation-fill-mode: forwards;
}
@keyframes displayAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@media (min-width:767px) {
  h1 {
    font-size: 75px;
    position: absolute;
    top: 26%;
    right: 25%;
  }
  h2 {
    margin-bottom: 50px;
    padding-top: 80px;
  }
  main {
    max-width: 1000px;
    margin-top: 80px;
    margin-bottom: 140px;
  }
  .top-img {
    margin: 0 auto;
    position: relative;
    margin-bottom: 80px;
  }
  .donut-list {
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    column-gap: 30px;
    row-gap: 40px;
  }
  .donut-list {
    max-width: 945px;
  }
  .new {
    position: absolute;
    top: 0px;
    right: 185px;
    left: 0px;
    font-size: 23px;
    color: #EB070A;
    font-weight: normal;
  }
	
	.tab li a {
		margin: 0 30px;
	  width: 12rem;
	height: 60px;
  
	}
	.tab li img{
		object-fit: contain;
		
	}
}